Subject: Re: Another .bashrc Question
From: "O. Olson" <[email-masked]>
To: [email-masked]
Cc: "René" Berber <[email-masked]>
Date: Fri, 10 Feb 2006 23:37:56 +0100 (CET)

--- René Berber <[email-masked]> ha scritto: 

> Recently it was recommended to use (in a command
> window probably is better):
> 
> 	bash -x -li
> 
> to see what's really going on when bash starts.
> 
> You'll see in the output where your .bashrc is
> looked for.
> -- 
> René Berber
> 

Thanks a lot René for this tip. At least after trying
this out, understood that something is wrong, in my
cygwin installation. 

	If I log in (either locally and remotely) I get the
bash prompt, but the .bashrc is not sourced. If I then
type “bash” on the command line then this file gets
sourced. 

	Trying to use “w” from another terminal, would list
the users and the ttys. Under the “WHAT” column I see
“–bash” in case of a simple login – but if I type
“bash” under the login I then see “/usr/bin/bash –l” 

	This means that when I login some other bash (other
than /usr/bin/bash) is called. 

Thanks a lot for your help.
Regards,
O.O. 

		
___________________________________ 
Yahoo! Messenger with Voice: chiama da PC a telefono a tariffe esclusive 
http://it.messenger.yahoo.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/